body{
    #background-color: #cce6ff;
    font-family:sans-serif;
    font-size: 18px;
    width:80%;
    #max-width:800px;
}
header{
	text-align: left;
	height: 80px;
    padding-top: 1px;
    padding-left: 20px;
	background-color: #3399ff;
	color: #FFFFFF;
	font-size: 15px;
}

.flex-container {
    display: flex;
}
.flex-child {
    flex: 1;
    #border: 1px solid #999;
    text-align:center;
}


.flex-child:first-child {
    #margin-right: 20px;
    #width:100px;
} 


.subheading {
    #padding-left: 20px;
    margin-left: 40px;
	margin-top: 30px;
	text-align: left;
    #background-color: #80bfff;
    font-size: 25px;
    font-weight: bold;
    width: 80%;
}

.banner {
    background-color: #eee;
    border: 1px solid #999;
    display: block;
    padding: 10px;
    width:max-content;
    font-size: 18px;
    width: fit-content(10em);
    margin-left: 5px;
    margin-bottom: 5px;
}



h2{
	margin-top: 2px;
    text-align: left;
    padding-left: 10px;
	#background-color: #80bfff;
}

h3{
	margin-top: 2px;
	text-align: center;
    #background-color: #80bfff;
    font-size: 18px;
}

.h3_mock{
    #padding-left: 20px;
    margin-left: 20px;
	margin-top: 2px;
	text-align: left;
    background-color: #80bfff;
    font-size: 18px;
    font-weight: bold;
    width: 80%;
}

h4{
    text-align: left;
    padding-left: 20px;
	background-color: pink;
}

li {
    #width:60%;
    #margin-left: 30px;
    #font-size: 19px;
}
form{
    max-width: 600px;
    width:100%;
	display: inline-block;
    #margin: 10px;
    text-align:center;
    margin-left: 40px;
    background-color: pink;
    margin-bottom: 10px;
    margin-top: 10px;
}

footer{
	margin-top: 3%;
	text-align: center;
}

.high{
    background-color: lightgreen;
    width:100%;
    font-size: medium;
    margin-left:20px;
}

label{
    font-size: medium;
}
img{
    max-width: 600px;
    width:100%;
#margin-left:20px;
#max-height:150px;
display: block;
  #margin-left: auto;
  #margin-right: auto;
}

.features {
    font-size: 20px;
    margin-bottom: 1px;
    line-height: 1.1;
}
.databox {
        background-color: #eee;
        border: 1px solid #999;
        #display: block;
        padding: 10px;
        width:max-content;
        font-size: 16px;
        #width: fit-content(10em);
        #margin-bottom: 5px;
}

.box{
    background-color: #eee;
    border: 1px solid #999;
    display: block;
    padding: 10px;
    #width:max-content;
    font-size: 20px;
    width: fit-content(10em);
    #margin-left: 30px;
    max-width: 800px;
    #margin-bottom: 5px;
}

.donations{
    background-color: #eee;
    border: 1px solid #999;
    display: block;
    padding: 10px;
    width:max-content;
    font-size: 20px;
    width: fit-content(10em);
    margin-left: 30px;
    #margin-bottom: 5px;
}

.center {
    margin-left: auto;
    margin-right: auto;
  }

.boxsmaller{
    background-color: #eee;
    border: 1px solid #999;
    display: block;
    padding: 10px;
    width:max-content;
    font-size: 16px;
    width: fit-content(10em);
    margin-left: 40px;
    margin-bottom: 5px;
}

table,tr,th,td{
    border: 1px solid black;
    font-size: 13px;
    text-align: center;
    #display: block;
    margin-left:30px;
    padding: 15px;
  }

.blurb{
    #background-color: lightgreen;
    width:100%;
    font-size: 16px;
    line-height: 1.4;
    margin-left: 50px;
    max-width: 600px;
    margin-bottom: 10px;
    #margin-top: 5px;
}

.blurblarger{
    #background-color: lightgreen;
    width:100%;
    font-size: 17px;
    line-height: 1.4;
    margin-left: 30px;
    max-width: 600px;
    margin-bottom: 10px;
}

.tinyblurb{
    background-color: lightgreen;
    width:100%;
    font-size: 15px;
    margin-left: 20px;
}

.kit{
    #background-color:  lightgreen;
    max-width:600px;
    font-size: 18px;
    margin-left: 40px;
    text-align:center;
}


pre code {
    background-color: #eee;
    border: 1px solid #999;
    display: block;
    padding: 10px;
    width:max-content;
    margin-left: 40px;
    #text-align: center;
  }

  @media screen and (max-width: 800px) {
    .left, .main, .right {
      width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
    }
  }
